@charset "UTF-8";
@media print {

/* base */
#container { display: block !important; overflow: visible !important; }
#main { display: block !important; overflow: visible !important; min-height: 880px; }
#main #conts { display: block !important; overflow: visible !important; } 
#main #conts #highlight { display: block !important; overflow: visible !important; }
#main #conts #highlight #slideshow { display: block !important; overflow: visible !important; }
#slideshow > div.sp-slides-container { display: block !important; overflow: visible !important; }

#slideshow > div.sp-thumbnails-container { display: block !important; }
#main #conts #topics { display: block !important; }
#main #topSide { display: block !important; }

/* position */
#main { position: relative !important; }
#main #conts { position: relative !important; }
#main #conts #highlight { position: relative !important; height: 500px; }

/* slideshow */
#slideshow div.sp-slides {
/* transform: translate3d(0px, 0px, 0px) !important; */
  transform: none !important;
}
#slideshow div.sp-slides > div:not(.sp-selected) {
  display: none !important;
}
#slideshow div.sp-slides > div.sp-selected {
  display: block !important;
  position: relative !important;
  top: 0 !important;
  left: 0 !important;
  width: 540px !important;
  height: 460px !important;
}
#slideshow div.sp-slides > div.sp-selected img {
  margin: 0 !important;
}
#slideshow > div.sp-thumbnails-container {
  position: relative;
  top: -460px;
  left: 560px;
  overflow: hidden !important;
}

}
